import { Component, Prop } from 'vue-property-decorator';
import { ZdForm } from '@zeedhi/vuetify';
import { FormSave as FormSaveClass } from '../../common/index';

/**
 * FormEdit component
 */
@Component
export default class FormSave extends ZdForm {
	@Prop({ type: String, default: '' }) public title!: string;

	public instance!: FormSaveClass;

	public instanceType: typeof FormSaveClass = FormSaveClass;
}
